Gettext Functions
bindtextdomain
Gettext Functions
PHP Manual

# bind_textdomain_codeset

Specify the character encoding in which the messages from the DOMAIN message catalog will be returned

### Description

string bind_textdomain_codeset ( string `$domain` , string `$codeset` )

With bind_textdomain_codeset, you can set in which encoding will be messages from `domain` returned by gettext and similar functions.

### Parameters

`domain`

  The domain

`codeset`

  The code set

### Return Values

A string on success.